DROP TABLE IF EXISTS friends;

CREATE TABLE `friends` (
  `friend_id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NOT NULL,
  `datetime` datetime NOT NULL,
  `group_id` int(11) NOT NULL,
  `status` varchar(11) NOT NULL,
  `friends_with` int(11) NOT NULL,
  PRIMARY KEY (`friend_id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

INSERT INTO friends VALUES("2","1","0000-00-00 00:00:00","1","c","9");
INSERT INTO friends VALUES("3","1","0000-00-00 00:00:00","0","c","10");
INSERT INTO friends VALUES("4","1","0000-00-00 00:00:00","0","c","11");
INSERT INTO friends VALUES("8","12","0000-00-00 00:00:00","0","c","9");


DROP TABLE IF EXISTS group;

;



DROP TABLE IF EXISTS invite_status;

CREATE TABLE `invite_status` (
  `status_id` int(11) NOT NULL AUTO_INCREMENT,
  `status` int(11) NOT NULL,
  PRIMARY KEY (`status_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS member_status;

CREATE TABLE `member_status` (
  `status_id` int(11) NOT NULL AUTO_INCREMENT,
  `status` varchar(10) NOT NULL,
  PRIMARY KEY (`status_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



DROP TABLE IF EXISTS members;

CREATE TABLE `members` (
  `member_id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(10) NOT NULL,
  `password` varchar(16) NOT NULL,
  `firstname` varchar(30) NOT NULL,
  `lastname` varchar(30) NOT NULL,
  `address` varchar(200) NOT NULL,
  `contact_no` int(14) NOT NULL,
  `url` varchar(100) NOT NULL,
  `status_id` int(11) NOT NULL,
  `birthdate` varchar(20) NOT NULL,
  `gender` varchar(6) NOT NULL,
  `date_added` datetime NOT NULL,
  `relationship_id` int(11) NOT NULL,
  `photo` varchar(100) NOT NULL,
  PRIMARY KEY (`member_id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

INSERT INTO members VALUES("1","r","r","Rose Ann","Arroyo","Talisay","2147483647","roseann_419@yahoo.com","1","april 19, 1991","female","0000-00-00 00:00:00","1","images/1300664604.jpg");
INSERT INTO members VALUES("4","o","o","Olive Joy","Tonacao","Talisay City","2147483647","olive@yahoo.com","1","September-10-1994","male","0000-00-00 00:00:00","0","images/profile.gif");
INSERT INTO members VALUES("6","a","a","Roston","Arroyo","Talisay City","2147483647","roston@yahoo.com","1","February-16-1994","female","0000-00-00 00:00:00","0","images/1300554630.jpg");
INSERT INTO members VALUES("7","c","c","Charity Mae","Repique","Himamaylan","123456978","chacha@yahoo.com","1","February-14-1998","male","0000-00-00 00:00:00","0","images/1300554630.jpg");
INSERT INTO members VALUES("8","n","n","Nikki","Monsale","Hinigaran","24645949","nik@yahoo.com","1","November-18-1997","male","0000-00-00 00:00:00","0","images/1300554630.jpg");
INSERT INTO members VALUES("9","k","k","Kathleen","Francisco","Bacolod","98567457","ffff@yahoo.com","2","March-10-1992","femALE","0000-00-00 00:00:00","0","images/1300554630.jpg");
INSERT INTO members VALUES("11","Q","Q","Rose May","Dela Cruz","FDSG","0","Q@YAHOO.COM","1","February-16-1995","male","0000-00-00 00:00:00","0","images/1300554630.jpg");


DROP TABLE IF EXISTS messages;

CREATE TABLE `messages` (
  `message_id` int(11) NOT NULL AUTO_INCREMENT,
  `reciever_id` int(11) NOT NULL,
  `recipient_id` int(11) NOT NULL,
  `datetime` datetime NOT NULL,
  `content` varchar(100) NOT NULL,
  `status` varchar(5) NOT NULL,
  PRIMARY KEY (`message_id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

INSERT INTO messages VALUES("7","12","1","2011-03-21 04:29:19","Law-ai sa mu","r");
INSERT INTO messages VALUES("6","1","12","2011-03-21 04:19:48","test message","r");
INSERT INTO messages VALUES("5","10","11","2011-03-20 09:04:55","adsf","r");
INSERT INTO messages VALUES("8","1","9","2011-03-21 05:39:13","sadf","r");
INSERT INTO messages VALUES("9","9","1","2011-03-21 05:40:56","safdaf","r");


DROP TABLE IF EXISTS posts;

CREATE TABLE `posts` (
  `post_id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` varchar(50) NOT NULL,
  `posts` text NOT NULL,
  `date` datetime NOT NULL,
  `post_to` int(11) NOT NULL,
  PRIMARY KEY (`post_id`)
) ENGINE=MyISAM AUTO_INCREMENT=112 DEFAULT CHARSET=latin1 ROW_FORMAT=DYNAMIC;

INSERT INTO posts VALUES("104","12","test","2011-03-20 03:59:49","12");
INSERT INTO posts VALUES("100","12","s","2011-03-20 03:43:40","11");
INSERT INTO posts VALUES("99","12","tes","2011-03-20 03:43:03","11");
INSERT INTO posts VALUES("98","12","tes","2011-03-20 03:40:40","11");
INSERT INTO posts VALUES("105","12","test","2011-03-20 04:00:20","12");
INSERT INTO posts VALUES("106","12","test","2011-03-20 04:01:16","12");


DROP TABLE IF EXISTS relationship;

CREATE TABLE `relationship` (
  `relationship_id` int(11) NOT NULL AUTO_INCREMENT,
  `relationship` varchar(50) NOT NULL,
  PRIMARY KEY (`relationship_id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

INSERT INTO relationship VALUES("1","Single");
INSERT INTO relationship VALUES("2","In Relationship");
INSERT INTO relationship VALUES("3","Complicated");
INSERT INTO relationship VALUES("4","Married");
INSERT INTO relationship VALUES("5","Widowed");


DROP TABLE IF EXISTS upload;

CREATE TABLE `upload` (
  `upload_id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) NOT NULL,
  `file_name` varchar(100) NOT NULL,
  `caption` varchar(100) NOT NULL,
  `datetime` datetime NOT NULL,
  UNIQUE KEY `upload_id` (`upload_id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;

INSERT INTO upload VALUES("1","9","images/upload/1300688162.jpg","images/upload/1300688162.jpg","2011-03-21 06:16:02");
INSERT INTO upload VALUES("2","9","images/upload/1300688229.jpg","images/upload/1300688229.jpg","2011-03-21 06:17:09");
INSERT INTO upload VALUES("3","9","images/upload/1300688242.jpg","images/upload/1300688242.jpg","2011-03-21 06:17:22");
INSERT INTO upload VALUES("4","9","images/upload/1300688386.jpg","images/upload/1300688386.jpg","2011-03-21 06:19:46");
INSERT INTO upload VALUES("5","9","images/upload/1300688401.jpg","images/upload/1300688401.jpg","2011-03-21 06:20:01");
INSERT INTO upload VALUES("6","9","images/upload/1300688543.jpg","images/upload/1300688543.jpg","2011-03-21 06:22:23");
INSERT INTO upload VALUES("7","9","images/upload/1300688559.jpg","images/upload/1300688559.jpg","2011-03-21 06:22:39");
INSERT INTO upload VALUES("8","9","images/upload/1300688571.jpg","images/upload/1300688571.jpg","2011-03-21 06:22:51");
INSERT INTO upload VALUES("9","9","images/upload/1300688585.jpg","images/upload/1300688585.jpg","2011-03-21 06:23:05");
INSERT INTO upload VALUES("10","9","images/upload/1300688595.jpg","images/upload/1300688595.jpg","2011-03-21 06:23:15");
INSERT INTO upload VALUES("11","9","images/upload/1300688600.jpg","images/upload/1300688600.jpg","2011-03-21 06:23:20");
INSERT INTO upload VALUES("12","9","images/upload/1300688605.jpg","images/upload/1300688605.jpg","2011-03-21 06:23:25");
INSERT INTO upload VALUES("13","9","images/upload/1300688609.jpg","images/upload/1300688609.jpg","2011-03-21 06:23:29");


